/* Masonry CSS */
.hover-content {
  position: absolute;
  top: 0;

  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.65);
  padding: 10px;
  display: none;
  color: #fff;
}

.title-hover-content {
  color: #fff;
  font-size: 16px;
  font-weight: 900;
}

.author-label {
  color: #f8f8f8;
  font-size: 14px;
}
.sub-hover {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 10px;
  background-color: rgba(0, 0, 0, 0.34);
}
.active > a:hover,
.active > a:focus,
.active > a:active {
  background-color: #f00 !important;
}
.cursor-off > a {
  cursor: default;
}
.link-category,
a:hover.link-category,
a:focus.link-category,
a:active.link-category {
  font-size: 16px;
  color: #999;
}
.wrapper {
  float: left;
  width: 100%;
  padding: 20px 0;
  position: relative;
  background-color: #2f2f2f;
  border-top: 2px solid #222;
}
.color-white {
  color: #fff;
}
.color-gray {
  color: #999;
}
.imagesCategory li {
  margin-bottom: 10px;
}
@-webkit-keyframes _spinn {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}
@keyframes _spinn {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}

.hide {
  display: flex !important;
}

/*--------------------------------------------------------------
  # Featured Services
  --------------------------------------------------------------*/

.featured-services {
  padding: 60px;
}

.featured-services .icon-box {
  padding: 30px;
  position: relative;
  overflow: hidden;
  background: #fff;
  box-shadow: 0 0 29px 0 rgba(68, 88, 144, 0.12);
  transition: all 0.3s ease-in-out;
  border-radius: 8px;
  z-index: 1;
}
.featured-services .icon-box::before {
  content: "";
  position: absolute;
  background: #cbe0fb;
  right: 0;
  left: 0;
  bottom: 0;
  top: 100%;
  transition: all 0.3s;
  z-index: -1;
}
.featured-services .icon-box:hover::before {
  background: #9815cf;
  top: 0;
  border-radius: 0px;
}
.featured-services .icon {
  margin-bottom: 15px;
}
.featured-services .icon i {
  font-size: 48px;
  line-height: 1;
  color: #106eea;
  transition: all 0.3s ease-in-out;
}
.featured-services .title {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}
.featured-services .title a {
  color: #111;
}
.featured-services .description {
  font-size: 15px;
  line-height: 28px;
  margin-bottom: 0;
}
.featured-services .icon-box:hover .title a,
.featured-services .icon-box:hover .description {
  color: #fff;
}
.featured-services .icon-box:hover .icon i {
  color: #fff;
}

.featured-services .icon-box:hover .title a,
.featured-services .icon-box:hover .description {
  color: #fff;
}

.featured-services .icon-box:hover p {
  color: #fff;
}

/*--------------------------------------------------------------
  # About
  --------------------------------------------------------------*/
.about .content {
  background-color: #a88c7a;
  padding: 40px;
}
.content p {
  color: #fff;
}
.about h3 {
  font-size: 14px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
}
.about h2 {
  font-size: 24px;
  font-weight: 700;
  color: #fff;
}
.about p {
  margin: 15px 0 30px 0;
  line-height: 24px;
}
.about .btn-read-more {
  line-height: 0;
  padding: 15px 40px;
  border-radius: 4px;
  transition: 0.5s;
  color: #fff;
  background: #4154f1;
  box-shadow: 0px 5px 25px rgba(65, 84, 241, 0.3);
}
.about .btn-read-more span {
  font-family: "Nunito", sans-serif;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 1px;
}
.about .btn-read-more i {
  margin-left: 5px;
  font-size: 18px;
  transition: 0.3s;
}
.about .btn-read-more:hover i {
  transform: translateX(5px);
}
.about {
  padding: 60px 0;
}
@media (min-width: 600px) {
  .gx-no {
    padding-left: 0;
    padding-right: 0;
  }
}

.flex-images .item {
  border: 1px solid #d2b9a9;
}

/*--------------------------------------------------------------
  # Counts
  --------------------------------------------------------------*/
.counts {
  padding: 70px 0 60px;
}
.counts .count-box {
  display: flex;
  align-items: center;
  padding: 30px;
  width: 100%;
  background: #fff;
  box-shadow: 0px 0 30px rgba(1, 41, 112, 0.08);
}
.counts .count-box i {
  font-size: 42px;
  line-height: 0;
  margin-right: 20px;
  color: #816756;
}
.counts .count-box span {
  font-size: 36px;
  display: block;
  font-weight: 600;
  color: #816756;
}
.counts .count-box p {
  padding: 0;
  margin: 0;
  font-family: "Nunito", sans-serif;
  font-size: 14px;
}

:root {
  --surface-color: #fff;
  --curve: 40;
}

.cardos {
  position: relative;
  display: block;
  height: 100%;
  border-radius: 5%;
  overflow: hidden;
  text-decoration: none;
  transition: transform 0.2s;
  padding: 20px 20px;
  background-color: white;
  box-shadow: 0px 10px 17px -8px rgb(0 0 0 / 11%);
  -webkit-box-shadow: 0px 10px 17px -8px rgb(0 0 0 / 11%);
  -moz-box-shadow: 0px 10px 17px -8px rgb(0 0 0 / 11%);
}

.cardos__image {
  width: 100%;
  height: auto;
}

.cardos__overlay {
  /* position: absolute; */
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  /* border-radius: calc(var(--curve) * 1px);     */
  background-color: var(--surface-color);
  /* transform: translateY(100%); */
  transition: 0.2s ease-in-out;
}

.cardos__header {
  position: relative;
  display: flex;
  align-items: center;
  gap: 2em;
  padding: 0 0;
  /* border-radius: calc(var(--curve) * 1px) 0 0 0;     */
  background-color: var(--surface-color);
  /* transform: translateY(-100%); */
  transition: 0.2s ease-in-out;
  justify-content: center;
  font-size: 16px;
}

.cardos__arc {
  width: 100px;
  height: 100px;
  position: absolute;
  bottom: 100%;
  right: 0;
  z-index: 1;
}

.cardos:hover .cardos__header {
  transform: translateY(0);
}

.cardos__thumb {
  flex-shrink: 0;
  width: 50px;
  height: 50px;
  border-radius: 50%;
}

.cardos__title {
  font-size: 1em;
  margin: 0 0 0.3em;
  color: rgba(255, 74, 134, 1);
}

.cardos__tagline {
  display: block;
  margin: 1em 0;
  font-family: "MockFlowFont";
  font-size: 0.8em;
  color: #d7bdca;
}

.cardos__status {
  font-size: 0.8em;
  color: #d7bdca;
}

.cardos__description {
  padding: 0 2em 2em;
  margin: 0;
  color: #d7bdca;
  font-family: "MockFlowFont";
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.adaajaa {
  font-size: 14px;
  padding: 3em 0;
  z-index: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.05);
  background: #ad5a88;
}

.cta {
  padding: 60px 0;
}

.cta2 {
  background-color: #dfabab;

  padding: 0px 0;
}

.cta .cta-btn {
  font-family: "Raleway", sans-serif;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 28px;
  border-radius: 4px;
  transition: 0.5s;
  margin-top: 10px;
  border: 2px solid #fff;
  color: #fff;
}
.cta h3 {
  color: #fff;
  font-size: 28px;
  font-weight: 700;
}
.cta p {
  color: #fff;
}

.cardos__arc {
  width: 80px;
  height: 99px;
  position: absolute;
  bottom: 79%;
  left: auto;
  z-index: 1;
}

@media (max-width: 600px) {
  .cardos__arc {
    width: 80px;
    height: 99px;
    position: absolute;
    bottom: 79%;
    left: auto;
    z-index: 1;
  }
  .kuro h4 {
    text-align: center;
  }
}

.active > a:hover,
.active > a:focus,
.active > a:active {
  background-color: #ff6d8a !important;
}
.ftco-navbar-light .navbar-nav > .nav-item > .nav-link:hover {
  color: var(--secondary);
}
.ftco-navbar-light .navbar-nav > .nav-item > .nav-link {
  color: var(--primary);
}
.ftco-navbar-light .navbar-nav > .nav-item.active > a {
  color: var(--primary);
}
.ftco-navbar-light.scrolled .nav-link {
  color: #2989d8;
}
.grow:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  transition: all 0.5s linear;
}

h1,
h2,
h3,
h4,
h5,
.h1,
.h2,
.h3,
.h4,
.h5 {
  line-height: 1.2;
  color: #2989d8;
  font-weight: 400;
}

.cardos__header-text .cardos__title {
  font-weight: 600;
  margin-bottom: 15px;
  color: rgb(129 66 154);
  font-size: 16px;
  margin-top: 15px;
}
:root {
  --primary: #2989d8;
  --secondary: #2989d8;
  --third: #2989d8;
}
#footer .footer-links img {
  max-height: 40px;
}
.ada background-image {
  filter: grayscale(120);
}
.campanies {
  padding: 0 0 5rem 0;
}
.campanies__logo-box {
  max-width: 100%;
  height: 100%;
  margin-bottom: 1rem;
  padding: 0.5rem;
  background: #fff;
  box-shadow: 0 8px 8px -4px #2989d8;
  text-align: center;
  position: relative;
  font-family: "Poppins", Helvetica, Arial, Lucida, sans-serif;
}
.campanies__logo-box img {
  height: 100%;
}
.campanies__logo-box img:hover {
  filter: grayscale(120);
}

.rounded {
  border-radius: 0.25rem !important;
}

.rounded-0 {
  border-radius: 0 !important;
}

.rounded-1 {
  border-radius: 0.2rem !important;
}

.rounded-2 {
  border-radius: 0.25rem !important;
}

.rounded-3 {
  border-radius: 0.3rem !important;
}

.rounded-circle {
  border-radius: 50% !important;
}

.rounded-pill {
  border-radius: 50rem !important;
}

.rounded-top {
  border-top-left-radius: 0.25rem !important;
  border-top-right-radius: 0.25rem !important;
}

.rounded-end {
  border-top-right-radius: 0.25rem !important;
  border-bottom-right-radius: 0.25rem !important;
}

.rounded-bottom {
  border-bottom-right-radius: 0.25rem !important;
  border-bottom-left-radius: 0.25rem !important;
}

.rounded-start {
  border-bottom-left-radius: 0.25rem !important;
  border-top-left-radius: 0.25rem !important;
}

.border-primary {
  border-color: #2989d8 !important;
}

.border-secondary {
  border-color: #d122e3 !important;
}

.border-success {
  border-color: #198754 !important;
}

.border-info {
  border-color: #0dcaf0 !important;
}

.border-warning {
  border-color: #ffc107 !important;
}

.border-danger {
  border-color: #dc3545 !important;
}

.border-light {
  border-color: #f8f9fa !important;
}

.border-dark {
  border-color: #212529 !important;
}

.border-white {
  border-color: #fff !important;
}

.border-1 {
  border-width: 1px !important;
}

.border-2 {
  border-width: 2px !important;
}

.border-3 {
  border-width: 3px !important;
}

.border-4 {
  border-width: 4px !important;
}

.border-5 {
  border-width: 5px !important;
}

.adaaa {
  text-align: center;
}
.btn-rounded {
  position: relative;
  padding: 0.8375rem 4.375rem 0.8375rem 1.25rem;
  font-weight: 700;
  margin: 0;
  border: 0.1rem solid rgba(79, 11, 48, 1);
  background-color: rgb(26 184 83);
  display: block;
}
.btn-rounded span {
  position: absolute;
  background-color: rgba(79, 11, 48, 1);
  width: 2.5rem;
  height: 2.5rem;
  top: 50%;
  right: 5px;
  transform: translateY(-50%);
  border-radius: 50%;
}
.btn-rounded span i {
  color: #fff;
  font-size: 1rem;
  line-height: 2.5rem;
}
.btn-rounded:hover {
  background: var(--gradient);
  color: #000000;
}
.btn-rounded:hover span {
  background-color: rgb(26 184 83);
}

.display-1 {
  font-size: calc(1.625rem + 4.5vw);
  font-weight: 300;
  line-height: 1.2;
}

.bulat {
  border-radius: 4px;
}

.bg1 {
  background-color: #f3e8ee;
}

.bg {
  background: #2989d8;
}

.servicess {
  position: relative;
  text-align: center;
  background: #2989d8;
  color: white;
}
.logo {
  width: 50px;
  fill: white;
  padding-right: 15px;
  display: inline-block;
  vertical-align: middle;
}

.inner-header {
  height: 65vh;
  width: 100%;
  margin: 0;
  padding: 0;
}

.flex {
  /*Flexbox for containers*/
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.waves {
  position: relative;
  width: 100%;
  height: 15vh;
  margin-bottom: -7px; /*Fix for safari gap*/
  min-height: 100px;
  max-height: 150px;
}

.content {
  position: relative;
  height: 20vh;
  text-align: center;
  background-color: white;
}

/* Animation */

.parallax > use {
  animation: move-forever 25s cubic-bezier(0.55, 0.5, 0.45, 0.5) infinite;
}
.parallax > use:nth-child(1) {
  animation-delay: -2s;
  animation-duration: 7s;
}
.parallax > use:nth-child(2) {
  animation-delay: -3s;
  animation-duration: 10s;
}
.parallax > use:nth-child(3) {
  animation-delay: -4s;
  animation-duration: 13s;
}
.parallax > use:nth-child(4) {
  animation-delay: -5s;
  animation-duration: 20s;
}
@keyframes move-forever {
  0% {
    transform: translate3d(-90px, 0, 0);
  }
  100% {
    transform: translate3d(85px, 0, 0);
  }
}
/*Shrinking for mobile*/
@media (max-width: 768px) {
  .waves {
    height: 40px;
    min-height: 40px;
  }
  .content {
    height: 30vh;
  }
  h1 {
    font-size: 24px;
  }
}

.btn {
  position: relative;
  display: inline-block;
  width: 277px;
  height: 50px;
  font-size: 1em;
  font-weight: bold;
  line-height: 60px;
  text-align: center;
  text-transform: uppercase;
  background-color: transparent;
  cursor: pointer;
  text-decoration: none;
  font-family: "Roboto", sans-serif;
  font-weight: 900;
  font-size: 17px;
  letter-spacing: 0.045em;
}

.btn svg {
  position: absolute;
  top: 0;
  left: 0;
}

.btn svg rect {
  stroke-width: 4;
  stroke-dasharray: 353, 0;
  stroke-dashoffset: 0;
  -webkit-transition: all 600ms ease;
  transition: all 600ms ease;
}

.btn span {
  background: rgb(255, 130, 130);
  background: -moz-linear-gradient(
    left,
    rgba(255, 130, 130, 1) 0%,
    rgba(225, 120, 237, 1) 100%
  );
  background: -webkit-linear-gradient(
    left,
    rgba(255, 130, 130, 1) 0%,
    rgba(225, 120, 237, 1) 100%
  );
  background: linear-gradient(
    to right,
    rgba(255, 130, 130, 1) 0%,
    rgba(225, 120, 237, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8282', endColorstr='#e178ed',GradientType=1 );

  -webkit-text-fill-color: transparent;
}

.btn:hover svg rect {
  stroke-width: 4;
  stroke-dasharray: 196, 543;
  stroke-dashoffset: 437;
}

.outer {
  margin: 50px;
}
.button span {
  position: absolute;
  background-color: rgb(26 184 83);
  width: 2.5rem;
  height: 2.5rem;
  top: 50%;
  right: 5px;
  transform: translateY(-50%);
  border-radius: 50%;
}
.button span i {
  color: #fff;
  font-size: 1rem;
  line-height: 2.5rem;
}

.button:hover span {
  background-color: rgb(26 184 83);
}
.button:hover span i {
  color: #fff;
}

.button {
  position: relative;
  padding: 0.8375rem 4.375rem 0.8375rem 1.25rem;
  font-weight: 700;
  margin: 0;
  align-items: center;
  text-align: center;
  border: 1px solid #2989d8;
  border-radius: 3px;
  display: block;
  cursor: pointer;
  background: #2989d8;
  background-size: 200% 100%;
  background-position: right bottom;
  transition: all 0.5s ease-out;
}

.button:hover {
  background-position: left bottom;
  color: #ededed;
}

.text {
  text-align: center;
  font-size: 16px;
  line-height: 30px;
  color: black;
  transition: all 0.6s ease-out;
  display: block;
}

.text:hover {
  color: white;
}
.bg12 {
  background-color: #ffe8f5ee;
}

.icon-box-left,
.icon-box-right {
  -js-display: flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  width: 100%;
}

.icon-box .icon-box-img {
  margin-bottom: 1em;
  max-width: 100%;
  position: relative;
}

.icon-box-left .icon-box-img,
.icon-box-right .icon-box-img {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  margin-bottom: 0;
  max-width: 200px;
}

.icon-box-img svg,
.icon-box-img img {
  padding-top: 0.2em;
  width: 100%;
  transition: opacity 1s;
  opacity: 1;
  max-width: 100%;
  height: 72px;
  display: inline-block;
  vertical-align: middle;
}

.icon-box-left .icon-box-img + .icon-box-text {
  padding-left: 1em;
}

.icon-box-left .icon-box-text,
.icon-box-right .icon-box-text {
  -ms-flex: 1 1 0px;
  flex: 1 1 0px;
}

.sy-box {
  margin-top: 110px;
}
.sec_title span {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 5px;
  color: #09cc7f;
  text-transform: capitalize;
  display: inline-block;
  letter-spacing: 0.05em;
}
.sec_title h2 {
  font-size: 38px;
  display: block;
  color: #39311d;
  font-weight: 900;
  text-transform: capitalize;
  line-height: 1.1;
  font-family: "Mulish", sans-serif;
}
.sec_title2 {
  text-align: center;
  padding: 50px 0;
}
.sec_title2 span {
  font-size: 27px !important;
  font-weight: 700;
  margin-bottom: 5px;
  color: #09cc7f;
  text-transform: capitalize;
  display: inline-block;
  letter-spacing: 0.05em;
}
.sec_title2 h2 {
  font-size: 42px !important;
  display: block;
  color: #39311d;
  font-weight: 900;
  text-transform: capitalize;
  line-height: 1.1;
  font-family: "Mulish", sans-serif;
}
.sec_title2 p {
  color: #595858 !important;
}
.stat:nth-child(2n + 2) {
  border-left: 2px solid #ededed;
  border-right: 2px solid #ededed;
}
.statistik {
  text-align: center;
}
.statistik h3 {
  margin-top: 10px;
  font-size: 35px;
  font-weight: 800;
  color: #262626;
}
.statistik p {
  /*margin-top: 16px;*/
  font-size: 14px;
  color: #595858;
}
.conten p {
  color: #595858;
  margin-top: 20px;
}
.keung {
  background: #fff;
  /* border: 1px solid #09cc7f; */
  padding: 100px 40px;
  border-radius: 20px;
}
.keung:nth-child(2n + 2) {
  background: #09cc7f !important;
  transform: scale(1.1);
  z-index: 1;
  position: relative;
}
.keung h3 {
  font-size: 20px;
  color: #262626;
  padding: 25px;
  font-weight: 700;
  text-transform: uppercase;
}
.keung p {
  color: #57667e;
  letter-spacing: 1px;
  font-weight: 500;
}
.keung:nth-child(2n + 2) h3 {
  font-size: 20px;
  color: #fff;
  padding: 25px;
  font-weight: 700;
}
.keung:nth-child(2n + 2) p {
  color: #fff;
  letter-spacing: 1px;
  font-weight: 500;
}
.wrap {
  position: absolute;
  background: #f2f9f6 !important;
  height: 140px;
  width: 103%;
  z-index: 1;
  /* top: 0; */
  bottom: 25px;
  border-radius: 30px;
  left: -15px;
}

@media only screen and (max-width: 767px) {
  .sy-box {
    margin-top: 95px;
  }
  .wrap {
    left: -4px;
    width: 101%;
  }
  .sec_title h2 {
    font-size: 20px;
  }
  .sec_title2 h2 {
    font-size: 20px !important;
  }
  .stat:nth-child(2n + 2) {
    border-left: none;
    border-right: none;
    background: #09cc7f0a;
  }
}
.cardos img {
  border-radius: 20px;
}
.prod {
  border-radius: 15%;
  margin: 20px 5px;
  transition: transform 0.2s;
  padding: 20px 25px;
  background-color: white;
  box-shadow: 0px 10px 17px -8px rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: 0px 10px 17px -8px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 10px 17px -8px rgba(0, 0, 0, 0.75);
}

.prod:hover {
  -ms-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}
.prod h3 {
  /*text-align: center;*/
  font-size: 20px;
  font-weight: 700;
  font-family: "Oswald", sans-serif;
}
.prod h6 {
  font-weight: 500;
  color: #000;
}
.prod h4 {
  font-weight: 700;
  font-family: "Oswald", sans-serif;
}
.prod .bord {
  border-left: 1px solid #00000047;
}
.prod .ikon i {
  min-width: 30px;
  font-size: 25px;
  margin: 10px 0px;
}
.ikon {
  color: #000000b5;
  margin-bottom: 15px;
}
.learn_more {
  display: inline-block;
  background: #fff;
  padding: 8px 35px;
  border-radius: 5px;
  color: #a42727;
  border: 2px solid #d8112d;
  margin: 20px 0px;
  font-weight: 700;
}
/*Separator icon*/
.wt-separator.style-icon {
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 18px;
  color: #dedede;
  position: relative;
  display: inline-block;
}
.wt-separator .separator-left,
.wt-separator .separator-right {
  position: absolute;
  top: 50%;
  width: 70px;
  height: 2px;
  margin-top: -1px;
}
.wt-separator .separator-left {
  left: -80px;
}
.wt-separator .separator-right {
  right: -80px;
}
.site-bg-primary {
  background-color: #2989d8;
}
.text-black {
  color: #000;
}
.m-b30 {
  margin-bottom: 30px;
}
/*-------------------------------------
	8. icon box center align
-------------------------------------*/
.wt-icon-box-wraper.center {
  text-align: center;
}
.wt-icon-box-wraper.center .wt-icon-box-xld,
.wt-icon-box-wraper.center .wt-icon-box-xl,
.wt-icon-box-wraper.center .wt-icon-box-lg,
.wt-icon-box-wraper.center .wt-icon-box-md,
.wt-icon-box-wraper.center .wt-icon-box-sm,
.wt-icon-box-wraper.center .wt-icon-box-xs {
  margin-left: auto;
  margin-right: auto;
}

.wt-icon-box-wraper.bx-style-1,
.wt-icon-box-wraper.bx-style-2 {
  border-width: 1px;
  border-style: solid;
  border-color: #ddd;
}

.wt-icon-box-wraper.bx-style-2.center [class*="wt-icon-box-"],
.wt-icon-box-wraper.bx-style-2.left [class*="wt-icon-box-"],
.wt-icon-box-wraper.bx-style-2.right [class*="wt-icon-box-"] {
  position: absolute;
}

.wt-icon-box-wraper.bx-style-2.center [class*="wt-icon-box-"] {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateY(-50%);
}
.wt-icon-box-wraper.bx-style-2.center .wt-icon-box-xl {
  margin-left: -75px;
}
.wt-icon-box-wraper.bx-style-2.center .wt-icon-box-lg {
  margin-left: -60px;
}
.wt-icon-box-wraper.bx-style-2.center .wt-icon-box-md {
  margin-left: -50px;
}
.wt-icon-box-wraper.bx-style-2.center .wt-icon-box-sm {
  margin-left: -40px;
}
.wt-icon-box-wraper.bx-style-2.center .wt-icon-box-xs {
  margin-left: -20px;
}

.wt-icon-box-wraper.bx-style-2.left [class*="wt-icon-box-"] {
  position: absolute;
  top: auto;
  left: 0;
  transform: translateX(-50%);
}

.wt-icon-box-wraper.bx-style-2.right [class*="wt-icon-box-"] {
  position: absolute;
  top: auto;
  right: 0;
  transform: translateX(50%);
}

/*-------------------------------------
	9. media with content box css
-------------------------------------*/
.wt-box,
.wt-info,
.wt-tilte,
.wt-tilte-inner {
  position: relative;
}
.wt-tilte-inner {
  display: inline-block;
}
.wt-tilte-inner.skew-title:after {
  content: "";
  position: absolute;
  right: -15px;
  top: 0;
  width: 50px;
  height: 100%;
  z-index: -1;
  -moz-transform: skewX(20deg);
  -webkit-transform: skewX(20deg);
  -o-transform: skewX(20deg);
  -ms-transform: skewX(20deg);
  transform: skewX(20deg);
}
.wt-box[class*="border-"],
.wt-info[class*="border-"],
.wt-icon-box-wraper[class*="border-"] {
  border-color: #eee;
}

.wt-info.border-1,
.wt-info.border-2,
.wt-info.border-3,
.wt-info.border-4,
.wt-info.border-5 {
  border-top: none;
}
/*======================================
52.CIRCLE EFFECT
======================================*/
.circle-line-effect {
  position: relative;
  z-index: 1;
}
.circle-line-effect:after,
.circle-line-effect:before {
  position: absolute;
  content: "";
  z-index: -1;
  transition: all 1s ease;
}

.radius.circle-line-effect:after,
.radius.circle-line-effect:before {
  border-radius: 100%;
}

.circle-line-effect:after {
  border: 4px solid rgba(0, 0, 0, 0);
  width: 130%;
  height: 130%;
  left: -15%;
  top: -15%;
}
.circle-line-effect:before {
  border: 2px solid rgba(0, 0, 0, 0);
  width: 150%;
  height: 150%;
  left: -25%;
  top: -25%;
}
.circle-line-effect:after,
.circle-line-effect:before {
  transition: all 0.3s ease;
}

.wt-icon-box-wraper:hover .circle-line-effect:after {
  border: 3px solid #2989d8;
  width: 120%;
  height: 120%;
  left: -10%;
  top: -10%;
  opacity: 0.2;
}
.wt-icon-box-wraper:hover .circle-line-effect:before {
  border: 2px solid #2989d8;
  width: 140%;
  height: 140%;
  left: -20%;
  top: -20%;
  opacity: 0.1;
}
.wt-icon-box-xld .icon-cell,
.wt-icon-box-xl .icon-cell,
.wt-icon-box-lg .icon-cell,
.wt-icon-box-md .icon-cell,
.wt-icon-box-sm .icon-cell,
.wt-icon-box-xs .icon-cell {
  display: table-cell;
  vertical-align: middle;
}
.bg-secondry {
  background-color: #2989d8;
}
.circle-line-effect {
  position: relative;
  z-index: 1;
}
.wt-icon-box-wraper {
  position: relative;
}
.p-a30 {
  padding: 30px;
}
.wt-icon-box-xld.radius,
.wt-icon-box-xl.radius,
.wt-icon-box-lg.radius,
.wt-icon-box-md.radius,
.wt-icon-box-sm.radius,
.wt-icon-box-xs.radius {
  border-radius: 100%;
}
a,
.btn,
.form-control,
.overlay-bx,
.overlay-icon li a i,
.wt-icon-box-xld,
.wt-icon-box-xl,
.wt-icon-box-lg,
.wt-icon-box-md,
.wt-icon-box-sm,
.wt-icon-box-xs,
.share-social-bx li,
.indicator,
.profile-menu ul li,
.staff-member .member-done,
.how-wt-work .wt-box .shadow-bx img,
.how-wt-work .wt-box .step-no-bx,
.wt-info-has,
.wt-we-find .wt-box,
.navbar-toggle,
.logo-header,
.header-nav .nav > li > a,
.extra-nav,
.acod-head .indicator .fa {
  transition: all 0.2s linear;
}

.wt-icon-box-xld,
.wt-icon-box-xl,
.wt-icon-box-lg,
.wt-icon-box-md,
.wt-icon-box-sm,
.wt-icon-box-xs {
  display: table;
}
.wt-icon-box-md {
  width: 100px;
  height: 100px;
}
.wt-icon-box-xld,
.wt-icon-box-xl,
.wt-icon-box-lg,
.wt-icon-box-md,
.wt-icon-box-sm,
.wt-icon-box-xs {
  display: inline-block;
  text-align: center;
}
.icon-content {
  overflow: hidden;
}
.m-b20 {
  margin-bottom: 20px;
}
.text-white {
  color: #fff;
}
.wt-icon-box-xld,
.wt-icon-box-xl,
.wt-icon-box-lg,
.wt-icon-box-md,
.wt-icon-box-sm,
.wt-icon-box-xs {
  display: table;
}
.bg-no-repeat {
  background-repeat: no-repeat;
}
.bg-full-width {
  background-size: 100% auto;
}
.bg-bottom-center {
  background-position: bottom center;
}
.section-full {
  position: relative;
}
.p-b70 {
  padding-bottom: 70px;
}
.p-t100 {
  padding-top: 100px;
}
.use-overlay:before {
  content: "";
  position: absolute;
  background-color: #2989d8cc;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.relative {
  position: relative;
}
.pb-30 {
  padding-bottom: 30px;
}
.pt-30 {
  padding-top: 30px;
}
/* -----------------------
   28. Contact Us CSS
--------------------------*/
.contact-address-section {
  text-align: center;
}
.contact-address-section .contact-info {
  padding: 35px 10px 33px;
  border-radius: 5px;
  background: #ffffff;
}
.contact-address-section .contact-info i {
  color: #0089d4;
  font-size: 36px;
  margin: 0;
  padding: 0;
}
.contact-address-section .contact-info h4 {
  color: #333333;
  margin: 0;
  padding: 15px 0;
}
.contact-address-section .contact-info a {
  color: #757575;
  display: block;
}
.contact-address-section .contact-info a:hover {
  color: #8c1c40;
}
.contact-address-section .contact-info p {
  color: #757575;
  margin: 0;
  padding: 0;
  min-height: 40px;
}
.sidebar-inner {
  background: #faf8f7;
  border-radius: 0 5px 5px 0;
}
.sider-contact {
  background: #8c1c40;
  border-radius: 5px 0 0 5px;
  padding: 61px 40px 60px;
  color: #ffffff;
}
.sider-contact a {
  color: #ffffff;
}
.sider-contact a:hover {
  opacity: 0.6;
}
.sider-contact .sidebar-text {
  color: #ffffff;
  margin: 30px 0 26px;
}
.sider-contact-two {
  padding-top: 40px;
}
.sider-contact-two a {
  color: #333333;
}
.sider-contact-two a:hover {
  opacity: 0.6;
}
.sider-contact-two .sidebar-text {
  color: #ffffff;
  margin: 30px 0 26px;
}
.contact-sidebar-section .contact-form .rs-title {
  margin-bottom: 35px;
}
.contact-sidebar-section .contact-form .form-field {
  margin-bottom: 20px;
  position: relative;
}
.contact-sidebar-section .contact-form .form-field i {
  position: absolute;
  top: 50%;
  left: 16px;
  transform: translateY(-50%);
}
.contact-sidebar-section .contact-form .form-field input {
  width: 100%;
  height: 45px;
  line-height: 45px;
  padding: 0 20px;
  color: #666666;
  border: 1px solid #ddd;
  border-radius: 3px;
}
.contact-sidebar-section .contact-form .form-field input:focus {
  border: 1px solid #c4c4c4;
  outline: none;
  box-shadow: none;
}
.contact-sidebar-section .contact-form .form-field textarea {
  width: 100%;
  padding: 20px;
  color: #666666;
  border: 1px solid #ddd;
  border-radius: 5px;
  resize: none;
}
.contact-sidebar-section .contact-form .form-field textarea:focus {
  border: 1px solid #c4c4c4;
  outline: none;
  box-shadow: none;
}
.contact-sidebar-section .contact-form .readon {
  border: none;
  outline: none;
}
.contact-sidebar-section .contact-form-one {
  padding: 50px 50px 50px 20px;
}
.contact-sidebar-section .contact-form-one textarea {
  height: 136px;
}
.contact-sidebar-section .contact-form-one .form-field textarea,
.contact-sidebar-section .contact-form-one .form-field input {
  border: none;
}
.contact-sidebar-section .contact-form-one .form-field textarea:focus,
.contact-sidebar-section .contact-form-one .form-field input:focus {
  border: none;
}
.contact-sidebar-section .sidebar-address li {
  overflow: hidden;
}
.contact-sidebar-section .sidebar-address li + li {
  padding-top: 20px;
}
.contact-sidebar-section .sidebar-address li .icons {
  float: left;
  padding-right: 20px;
}
.contact-sidebar-section .sidebar-address li .icons i {
  font-size: 24px;
}
.contact-sidebar-section .sidebar-address li .icons .fa-envelope-o {
  font-size: 20px;
}
.contact-sidebar-section .sidebar-address li .test {
  overflow: hidden;
}
.rs-map {
  overflow: hidden;
}
.rs-map iframe {
  width: 100%;
  filter: grayscale(100%);
  border: none;
  float: left;
}
.gmap-one iframe {
  height: 450px;
}
.gmap-two iframe {
  height: 610px;
}
.mt-90 {
  margin-top: 122px;
}
.bg11 {
  background-color: #e5e6ee;
}
.pb-100 {
  padding-bottom: 100px !important;
}
.pt-100 {
  padding-top: 100px !important;
}
.footer-area .footer-socials {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.footer-area .footer-socials li {
  display: inline-block;
  padding: 0 !important;
  margin: 0 10px 0 0;
}
.footer-area .footer-socials li:last-child {
  margin: 0;
}
.footer-area .footer-socials li a i {
  display: inline-block;
  background: #fff;
  color: #2d2d2d;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border-radius: 25px;
  font-size: 16px;
  position: relative;
  margin-top: 10px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.footer-area .footer-socials li a i:hover {
  background: #06448d;
  color: #fff;
}
.services {
  --accent-color: #388da8;
  --background-color: color-mix(in srgb, var(--accent-color), transparent 97%);
  background-color: var(--background-color);
}
/*--------------------------------------------------------------
# Global Page Titles & Breadcrumbs
--------------------------------------------------------------*/
.page-title {
  --default-color: #2989d8;
  --background-color: color-mix(in srgb, var(--default-color), transparent 96%);
  color: var(--default-color);
  background-color: var(--background-color);
  padding: 25px 0;
  position: relative;
}

.page-title h1 {
  font-size: 24px;
  font-weight: 700;
}

.page-title .breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 14px;
}

.page-title .breadcrumbs ol li + li {
  padding-left: 10px;
}

.page-title .breadcrumbs ol li + li::before {
  content: "/";
  display: inline-block;
  padding-right: 10px;
  color: color-mix(in srgb, var(--default-color), transparent 70%);
}
/* -----------------------
    13. Blog Section CSS
--------------------------*/
.rs-blog {
  position: relative;
}
.rs-blog .blog-item .blog-img {
  position: relative;
  overflow: hidden;
}
.rs-blog .blog-item .blog-img img {
  width: 100%;
  border-radius: 5px 5px 0 0;
}
.rs-blog .blog-item .blog-img .date {
  font-size: 14px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  background: #2989d8;
  color: #ffffff;
  padding: 8px 14px 4px;
  border-radius: 5px 5px 0 0;
}
.rs-blog .blog-item .content-wrapper {
  border-top: none;
  background: #ffffff;
  padding: 24px 20px 22px;
  /* border: 1px solid #ebebeb; */
  border-radius: 0 0 5px 5px;
  box-shadow: 0px 10px 17px -8px rgb(0 0 0 / 11%);
}
.rs-blog .blog-item .content-wrapper .blog-meta {
  position: relative;
  padding-bottom: 12px;
}
.rs-blog .blog-item .content-wrapper .blog-meta h4 {
  margin-bottom: 7px;
  height:58px;
}
.rs-blog .blog-item .content-wrapper .blog-meta a {
  color: #333333;
}
.rs-blog .blog-item .content-wrapper .blog-meta a:hover {
  color: #8c1c40;
}
.rs-blog .blog-item .content-wrapper .blog-meta ul li {
  display: inline;
  margin-right: 8px;
  color: #8c1c40;
  font-size: 14px;
}
.rs-blog .blog-item .content-wrapper .blog-meta ul li:first-child {
  position: relative;
}
.rs-blog .blog-item .content-wrapper .blog-meta ul li:first-child:after {
  content: "/";
  position: absolute;
  top: -3px;
  right: -10px;
  color: #8c1c40;
}
.rs-blog .blog-item .content-wrapper .blog-meta ul li i {
  margin-right: 10px;
}
.rs-blog .blog-item .content-wrapper .blog-desc {
  clear: both;
}
.rs-blog .blog-item .content-wrapper .blog-desc p {
  margin: 0 0 15px;
}
.rs-blog .blog-item .content-wrapper .blog-desc a {
  font-size: 20px;
  font-weight: 600;
  color: #333333;
  display: block;
  margin: 0 0 20px;
}
.rs-blog .blog-item .content-wrapper .blog-desc a:hover {
  color: #8c1c40;
}
.rs-blog .blog-item .content-wrapper .blog-desc.big-font a {
  font-size: 22px;
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
}
.rs-blog .blog-btn {
  line-height: normal;
  color: #1e356c;
  transition: all 0.3s ease 0s;
  position: relative;
  font-weight: 400;
  display: inline-block;
}
.rs-blog .blog-btn:before {
  position: absolute;
  height: 100%;
  font-size: 18px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  right: -24px;
  opacity: 1;
  top: 2px;
  font-size: 15px;
  content: "\f054";
  font-family: "Font Awesome 5 Free";
  display: inline-block;
  font-weight: 900;
}
.rs-blog .blog-btn:hover:before {
  right: -30px;
}
.rs-blog .container {
  position: relative;
}
.rs-blog .rs-title {
  position: relative;
  z-index: 1;
}
.rs-blog .blog-wrapper {
  background-image: url(images/bg/test_wraper_bg.png);
  background-repeat: repeat;
  height: 265px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
ul.icon-list {
  padding-bottom: 4px;
}
ul.icon-list li {
  display: flex;
  margin-bottom: 6px;
}
ul.icon-list i {
  margin-right: 10px;
  color: #8c1c40;
  margin-top: 5px;
}
.rs-blog ol,
.rs-blog ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
/*=============================
      blog-details
  ===============================*/
.blog-details-content .title {
  margin-bottom: 15px;
  font-size: 28px;
}
.bd-content-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 30px;
  flex-wrap: wrap;
  margin-bottom: 20px;
}
.bd-content-inner .blog-post-meta .list-wrap {
  justify-content: flex-start;
}
.blog-details-social .list-wrap {
  display: flex;
  align-items: center;
  gap: 5px;
}
.blog-details-social .list-wrap li a {
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 4px;
  background: var(--facebook);
  color: var(--tg-white);
}
.blog-details-social .list-wrap li:nth-child(2) a {
  background: var(--twitter);
}
.blog-details-social .list-wrap li:nth-child(3) a {
  background: var(--instagram);
}
.blog-details-social .list-wrap li:nth-child(4) a {
  background: var(--linkedin);
}
.blog-details-thumb {
  margin-bottom: 20px;
}
.blog-details-thumb img {
  width: 100%;
  object-fit: cover;
  height: 450px;
  border-radius: 6px;
}
.blog-details-content p {
  margin-bottom: 15px;
}
/* .blog-details-content .first-info::first-letter {
    font-size: 100px;
    float: left;
    line-height: 0.8;
    font-weight: 700;
    color: var(--tg-primary-color);
    font-family: var(--tg-heading-font-family);
    margin-right: 8px;
  } */
.blog-details-content blockquote {
  background: var(--tg-gray-three);
  margin: 50px 75px 35px;
  padding: 35px 40px 30px;
  border-radius: 8px;
  border: 1px solid #eee;
  position: relative;
}
.blog-details-content blockquote::before {
  content: "\f10d";
  position: absolute;
  left: 40px;
  top: -20px;
  font-family: "Font Awesome 5 Free";
  font-weight: 700;
  font-size: 40px;
  line-height: 1;
  color: var(--tg-primary-color);
}
.blog-details-content blockquote p {
  font-size: 18px;
  font-weight: 700;
  color: var(--tg-secondary-color);
  font-family: var(--tg-heading-font-family);
  line-height: 1.4;
  margin-bottom: 6px;
  text-transform: capitalize;
}
.blog-details-content blockquote cite {
  font-style: normal;
  font-size: 14px;
  font-weight: 500;
  position: relative;
  font-family: var(--tg-heading-font-family);
  padding-left: 22px;
  line-height: 1;
}
.blog-details-content blockquote cite::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 17px;
  height: 3px;
  background: var(--tg-secondary-color);
}
.blog-details-inner-img img {
  border-radius: 5px;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.blog-details-inner {
  margin: 40px 0;
}
.blog-details-inner-content .title-two {
  margin-bottom: 10px;
  font-size: 24px;
}
.blog-details-inner-content p {
  margin-bottom: 15px;
}
.blog-details-inner-content .list-wrap li {
  display: flex;
  align-items: center;
  gap: 10px;
  font-family: var(--tg-heading-font-family);
  font-weight: 700;
  color: var(--tg-secondary-color);
  line-height: 1.4;
  margin-bottom: 15px;
}
.blog-details-inner-content .list-wrap li:last-child {
  margin-bottom: 0;
}
.blog-details-inner-content .list-wrap li i {
  width: 22px;
  height: 22px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--tg-primary-color);
  color: var(--tg-white);
  border-radius: 3px;
  font-size: 14px;
}
.blog-details-video {
  position: relative;
  margin: 40px 0 30px;
}
.blog-details-video img {
  border-radius: 5px;
  width: 100%;
  height: 400px;
  object-fit: cover;
}
.blog-details-video .paly-btn {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 70px;
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--tg-white);
  border-radius: 50%;
  font-size: 22px;
}
.blog-details-video .paly-btn:hover {
  background: var(--tg-primary-color);
  color: var(--tg-white);
}
.blog-details-bottom {
  border-top: 1px solid #e6e6e6;
  padding-top: 30px;
  margin-top: 45px;
  margin-bottom: 50px;
}
.blog-details-bottom .post-tags {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 15px;
}
.blog-details-bottom .post-share .title,
.blog-details-bottom .post-tags .title {
  font-size: 16px;
  margin-bottom: 0;
  font-weight: 600;
}
.blog-details-bottom .post-tags .list-wrap {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 8px;
}
.blog-details-bottom .post-tags .list-wrap li a {
  font-size: 15px;
  font-weight: 500;
  background: #fff3f2;
  display: block;
  border-radius: 4px;
  padding: 7px 18px;
}
.blog-details-bottom .post-tags .list-wrap li a:hover {
  background: var(--tg-primary-color);
  color: var(--tg-white);
}
.blog-details-bottom .post-share {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: flex-end;
  gap: 15px;
}
.blog-details-bottom .post-share .list-wrap {
  display: flex;
  align-items: center;
  gap: 10px;
}
.blog-details-bottom .post-share .list-wrap li a {
  font-size: 16px;
  color: var(--tg-icon-color);
}
.blog-details-bottom .post-share .list-wrap li a:hover {
  color: var(--tg-primary-color);
}
.blog-avatar-wrap {
  border: 1px solid #eeeeee;
  border-radius: 6px;
  display: flex;
  align-items: flex-start;
  padding: 42px 42px;
  background: var(--tg-gray-three);
}
.blog-avatar-img {
  width: 115px;
  flex: 0 0 auto;
  margin-right: 30px;
  overflow: hidden;
  border-radius: 50%;
  height: 115px;
}
.blog-avatar-img img {
  /* border-radius: 50%; */
}
.blog-avatar-info .designation {
  display: block;
  font-size: 16px;
  color: var(--tg-primary-color);
  line-height: 1;
  margin-bottom: 10px;
  font-family: var(--tg-heading-font-family);
}
.blog-avatar-info .name {
  margin-bottom: 10px;
  font-size: 18px;
}
.blog-avatar-info p {
  margin-bottom: 0;
}
.pev-next-post-wrap {
  margin-bottom: 60px;
}
.pev-next-post-wrap .post-item {
  display: flex;
  align-items: center;
  gap: 25px;
  margin-bottom: 30px;
}
.post-item.next-post {
  flex-direction: row-reverse;
  text-align: right;
}
.pev-next-post-wrap .post-item .thumb {
  width: 100px;
  flex: 0 0 auto;
  border-radius: 6px;
  overflow: hidden;
}
.pev-next-post-wrap .post-item .thumb img {
  width: 100%;
  object-fit: cover;
  height: 100px;
}
.pev-next-post-wrap .post-item .content span {
  display: block;
  font-weight: 500;
  line-height: 1;
  margin-bottom: 10px;
}
.pev-next-post-wrap .post-item .content .post-title {
  margin-bottom: 0;
  font-size: 18px;
  line-height: 1.4;
}
.pev-next-post-wrap .post-item:hover .content .post-title a {
  background-size: 100% 1px;
}
.sidebar-avatar-two {
  background: var(--tg-gray-three);
  border-radius: 6px;
  padding: 25px 40px 40px;
  text-align: center;
}
.sidebar-avatar-two .sidebar-avatar-thumb {
  position: inherit;
  width: 170px;
  margin-top: 0;
  transform: translateX(0);
  border: 5px solid var(--tg-white);
  border-radius: 50%;
  margin: 0 auto 20px;
  filter: drop-shadow(0px 20px 50px rgba(0, 0, 0, 0.1));
}
.sidebar-avatar-two .sidebar-avatar-content p {
  margin-bottom: 20px;
  color: #6d757f;
  line-height: 1.5;
}
.sidebar-avatar-two .avatar-social .list-wrap li a {
  width: 50px;
  height: 50px;
  background: var(--tg-white);
  color: var(--tg-secondary-color);
  border-radius: 50%;
  font-size: 20px;
  border: 1px solid #d0d0d0;
}
.sidebar-avatar-two .avatar-social .list-wrap li a:hover {
  background: var(--tg-primary-color);
  border-color: var(--tg-primary-color);
  color: var(--tg-white);
}
.sidebar-social-wrap.sidebar-social-two .list-wrap li a {
  background: #f0f0f0;
}
.sidebar-social-wrap.sidebar-social-two .list-wrap li a:hover {
  background: var(--tg-primary-color);
}
.sidebar-wrap img,
.img {
  max-width: 100%;
  -webkit-transition: -webkit-transform 1s ease;
  transition: -webkit-transform 1s ease;
  transition: transform 1s ease;
  transition: transform 1s ease, -webkit-transform 1s ease;
}

.blog-post-meta .list-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 15px;
}
.list-wrap {
  margin: 0px;
  padding: 0px;
}
.hot-post-content .blog-post-meta .list-wrap {
  justify-content: flex-start;
}
.section-title-line {
  width: 100%;
  height: 5px;
  position: absolute;
  left: 0;
  bottom: 0;
  border: 1px solid #dfdfdf;
  border-left: none;
  border-right: none;
}
.section-title-line::before {
  content: "";
  position: absolute;
  left: 0;
  top: -1px;
  width: 40px;
  height: 5px;
  background: var(--main-color);
}
.section-title-line::after {
  content: "";
  position: absolute;
  left: 36px;
  top: -1.5px;
  width: 10px;
  height: 6px;
  background: #fff;
  clip-path: polygon(40% 0, 100% 0%, 60% 100%, 0 100%);
}
.sidebar-wrap {
  margin-left: 40px;
  position: sticky;
  top: 100px;
}
.author-inner-wrap .row .col-70 {
  width: 69.7%;
  flex: 0 0 auto;
}
.author-inner-wrap .row .col-30 {
  width: 30.3%;
  flex: 0 0 auto;
}
.hot-post-content .post-title {
  margin-bottom: 5px;
  font-size: 16px;
  line-height: 1.3;
}

.blog-details-area .list-wrap {
  margin: 0px;
  padding: 0px;
  list-style: outside none none;
}
.section-title-line {
  width: 100%;
  height: 5px;
  position: absolute;
  left: 0;
  bottom: 0;
  border: 1px solid #dfdfdf;
  border-left: none;
  border-right: none;
}
.section-title-line::before {
  content: "";
  position: absolute;
  left: 0;
  top: -1px;
  width: 40px;
  height: 5px;
  background: #2989d8;
}
.section-title-line::after {
  content: "";
  position: absolute;
  left: 36px;
  top: -1.5px;
  width: 10px;
  height: 6px;
  background: #fff;
  clip-path: polygon(40% 0, 100% 0%, 60% 100%, 0 100%);
}
.widget-title {
  position: relative;
  padding-bottom: 20px;
}
.widget-title .title {
  margin-bottom: 0;
  font-size: 22px;
}
.hot-post-item:hover .hot-post-thumb img {
  transform: scale(1.1);
}
.sidebar-wrap img,
.img {
  max-width: 100%;
  -webkit-transition: -webkit-transform 1s ease;
  transition: -webkit-transform 1s ease;
  transition: transform 1s ease;
  transition: transform 1s ease, -webkit-transform 1s ease;
}
.hot-post-thumb img {
  height: 220px;
  object-fit: cover;
  width: 100%;
}
.hot-post-thumb {
  overflow: hidden;
  border-radius: 5px;
  margin-bottom: 5px;
}
.mb-30 {
  margin-bottom: 30px;
}
.list-wrap li {
  font-size: 12px;
}

.pt-60 {
  padding-top: 60px;
}
.pb-60 {
  padding-bottom: 60px;
}
.rs-blog .blog-item .blog-img {
  height: 190px;
}

.line-clamp-2,
.line-clamp-3,
.line-clamp-4 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.line-clamp-3 {
  -webkit-line-clamp: 3;
}

.line-clamp-2 {
  -webkit-line-clamp: 2;
}
.widget-area .widget .textwidget ul {
  list-style-type: none;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 10px;
}
.widget-area .widget .textwidget ul li, .widget-area .widget .textwidget ol li {
  border-bottom: 1px solid #d4d4d4;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.widget-area .widget_articles .textwidget .thumb-small {
  height: 85px;
  float: left;
  margin-right: 10px;
  border: 1px solid #d4d4d4;
}
.widget-area .widget_articles .textwidget .list-title {
  font-size: 14px;
  line-height: 1.4;
}
.widget-area .widget_articles .textwidget .list-meta a {
  margin-right: 2px;
  color: #2989d9;
  font-size: 10px;
  border: 1px solid #ccc;
  padding: 3px 9px;
  border-radius: 8px;
}
.img-responsive, .thumbnail>img, .thumbnail a>img {
  display: block;
  max-width: 100%;
}
.list-meta{
  display: flex;
  flex-wrap: wrap;
  gap: .5em;
}
.sidebar-wrap2 h3{
  font-size:22px;
}
.fs-12 {
  font-size: 12px;
}
.fs-4 {
  font-size: 8px !important;
}
.cta .btn{
  float: right;
  background: #1ab853;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  width: auto;
}

.text-green {
  color: #36b848;
}
.overflow-hidden {
  overflow: hidden !important;
}
.text-soft-primary {
  color: #f4fcff  !important;
  transform: rotate(180deg);
}
.mx-n2 {
  margin-right: -.5rem !important;
  margin-left: -.5rem !important;
}
.divider:after {
  content: "";
  width: 100%;
  height: 5px;
  background: currentColor;
  display: block;
  margin-top: -5px;
}

.col-1 {
  -ms-flex: 0 0 8.33333%;
  flex: 0 0 8.33333%;
  max-width: 4.33333%;
}
.first-info ol, .first-info ul, .first-info dl {
  list-style-type: none;
  padding-left: 0;
  margin-top: 0;
}

@media screen and (max-width: 768px) {
  .row .col-70 {
    width: 100% !important;
  }
  .row .col-30 {
    width: 100% !important;
  }
  .sidebar-wrap {
    margin-left: 0;
  }
  .featured-services {
    padding: 0;
  }
  .p-a30 {
    padding: 5px;
  }
  .p-t100 {
    padding-top: 50px;
  }
  .p-b70 {
    padding-bottom: 0;
  }
  .use-overlay:before {
    height: 102%;
  }
  .blog-details-thumb img {
    height: auto;
  }
}
